﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29609.76
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "JeiWebAppGestao", "JeiWebAppGestao\JeiWebAppGestao.csproj", "{C1459C96-AD39-4549-BA25-8DBD435504F5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C1459C96-AD39-4549-BA25-8DBD435504F5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C1459C96-AD39-4549-BA25-8DBD435504F5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C1459C96-AD39-4549-BA25-8DBD435504F5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C1459C96-AD39-4549-BA25-8DBD435504F5}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3CAA9500-EC20-49B6-A010-89DFF0268281}
	EndGlobalSection
EndGlobal
